uuid:
  -
    value: 39a5428c-1b10-4a97-a762-ae1bf0fa9cad
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:23:24+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: thriller
description:
  -
    value: '"Fiction full of action and suspense in which the protagonist is threatened by some sort of danger, often through the actions of a villain or criminal. The protagonist must usually employ both physical skill and wit to escape danger and outsmart the villain." <a href="#cwrc:4c227091-6bf0-4325-b846-9733fae19e61">(Oxford, 2015)</a>'
    format: null
    processed: |
      <p>&quot;Fiction full of action and suspense in which the protagonist is threatened by some sort of danger, often through the actions of a villain or criminal. The protagonist must usually employ both physical skill and wit to escape danger and outsmart the villain.&quot; &lt;a href=&quot;#cwrc:4c227091-6bf0-4325-b846-9733fae19e61&quot;&gt;(Oxford, 2015)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
changed:
  -
    value: '2023-12-08T06:23:24+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'thriller | LEAF'
    description: '"Fiction full of action and suspense in which the protagonist is threatened by some sort of danger, often through the actions of a villain or criminal. The protagonist must usually employ both physical skill and wit to escape danger and outsmart the villain." (Oxford, 2015)'
    canonical_url: 'http://default/taxonomy/term/220'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:23:24+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/thriller'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
